<?xml version="1.0" encoding="utf-8"?>
<layer-list xmlns:tools="http://schemas.android.com/tools"
    xmlns:android="http://schemas.android.com/apk/res/android"
    tools:ignore="MissingDefaultResource">

    <item>
        <shape>
            <size android:width="250dp" android:height="250dp"/>
            <solid android:color="#ccc"/>
            <corners android:radius="6dp"/>
        </shape>
    </item>

    <item>
        <bitmap
                android:gravity="center"
                android:src="@drawable/main_yy_placeholder"/>
    </item>
</layer-list>